<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.931999206543</MDI>
      <MDI key="STATISTICS_MEAN">14.112719412857</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.9469995498657</MDI>
      <MDI key="STATISTICS_STDDEV">6.1012709820959</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
